Bug 61728 - evolution-1.0.2-3 build needs libgconf-gtk-1.la
evolution-1.0.2-3 build needs libgconf-gtk-1.la
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: evolution (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-23 13:14 EST by sean
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-23 13:17:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
snippet from end of build attempt (3.13 KB, text/plain)
2002-03-23 13:16 EST, sean
no flags Details

  None (edit)
Description sean 2002-03-23 13:14:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020322

Description of problem:
GConf-1.0.9 does not provide libgconf-gtk-1.la, which evolution wants:

[system@localhost rawhide]$ locate libgconf-gtk-1
/usr/lib/libgconf-gtk-1.so
/usr/lib/libgconf-gtk-1.so.1.0.0
/usr/lib/libgconf-gtk-1.a
/usr/lib/libgconf-gtk-1.so.1


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpm --rebuild evolution
2.
3.
	

Actual Results:  See attachment

Additional info:

Same problem with eel-1.0.2-8
Comment 1 sean 2002-03-23 13:16:59 EST
Created attachment 49848 [details]
snippet from end of build attempt
Comment 2 Jeremy Katz 2002-03-25 18:30:31 EST
1.0.3-1 which should show up in rawhide tomorrow works fine with everything
currently in our build environment.  Make sure you have updated to everything
from skipjack/rawhide otherwise, you may have some old components depending on
the .la files' existence.

Note You need to log in before you can comment on or make changes to this bug.